Eventualantrag Ersatzwahlen Präsidium

08 February 2013 22:15 - Exception

Status: Considered Start date: 08 February 2013

Priority: Normal Due date: 10 March 2013

Assignee: Atropos % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Ich beantrage, falls nötig, Ersatzwahlen für das Präsidium.

History

#1 - 08 February 2013 22:20 - admin

- Due date set to 10 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 08 February 2013 22:20 - Exception

- Subject changed from Eventualantrag Ersatzwahl Präsidium to Eventualantrag Ersatzwahlen Präsidium

- Description updated

#3 - 08 February 2013 22:30 - admin

- Assignee set to Atropos

Assign unassigined ticket to project leader

#4 - 10 February 2013 21:23 - mastgans

- Status changed from New to Tabled

#5 - 24 February 2013 21:28 - Atropos

- Status changed from Tabled to Considered

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

